5

package upgrade problem

view full story
linux-howto

http://crunchbanglinux.org – Hi all,I have been using waldorf on my main computer for a couple of months now and it has been rock solid for me. Recently, I have been trying to upgrade my packages via (even after doing apt-get clean and apt-get --purge autoremove)sudo apt-get update sudo apt-get dist-upgradebut I get the following error:Extracting templates from packages: 97%Preconfiguring packages ...Segmentation faultdebconf: apt-extracttemplates failed: Interrupted system callExtracting templates from packages: 100%Setting up util-linux (2.20.1-4) ...insserv: warning: script 'S85vpnagentd_init' missing LSB tag (HowTos)